
.container {
max-width:1200px !Important;
min-width:300px;
background-color:#FFFFFF !important;
padding-left:0px !important;
padding-right:0px !important;
}
.containergen {
width:95% !Important;
min-width:300px;
background-color:#FFFFFF !important;
padding-left:15px !important;
padding-right:0px !important;
padding-top:130px;
margin:auto;
}


body {
font-size:12px !important;
background-image:URL("http://costcutterbreaks.ie/landingpage/images/bg-header-1.jpg");
background-repeat:repeat-x;
}
#bodycontent {
	
	margin:auto;
	text-align:center !important;
}
#bodycontent h1 {
margin-bottom: 20px !important;
padding-top: 20px !important;
    color: #00563d;
    font-size: 50px;
    font-weight: 300;	
	margin:auto;
	opacity:.5;
	    background: url("http://worldwide.costcutterbreaks.ie/img/slide-shadowpsd.png") no-repeat;
    background-size: 100%;
}
#bodycontent p {
margin-bottom: 20px !important;
    color: #00563d;
    font-size: 18px;
    font-weight: 300;	
	margin:auto;
	opacity:.5;
}
#bodycontent .glyphicon {
Font-size:80px !important;		
color:#00563d;
opacity:.5;
}
.menubarshell {
width:100%;
height:60px;
background-color:#00563d;
background-image:URL("http://worldwide.costcutterbreaks.ie/img/menubg.png");	
margin-top:50px;
z-index:100000;
position:fixed;
}
.menubar {
width:1000px;
height:60px;
margin:auto;
z-index:100001;
}
.menubar li {
display:inline-block;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
color:#ffffff;	
font-size:16px;
margin: 0;
margin-right: -4px;
border-left: 1px solid #ffffff;
height:60px;
}
.menubar li a {
display:inline-block;
padding-top: 17px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
color:#ffffff;	
font-size:16px;
text-decoration:none !important; 
}
.menubar li:hover {
	background-image:URL("http://worldwide.costcutterbreaks.ie/img/menubghover.png") !important;
}
.menubar li:active {
	background-image:URL("http://worldwide.costcutterbreaks.ie/img/menubghover.png") !important;
}

ul {
	margin:0px !important;
}
.navbar {
	margin-bottom:3px !important;
}
.navbar-default {
background-color:#FFFFFF !important;
color:#061455 !important;
font-weight:bold !important;
}
.navbar-default a {
color:#061455 !important;
font-weight:normal !important;
}
#availsearch {
// border-bottom:solid 3px;
border-color:#AF3F47;
color:#AF3F47;
border-radius:10px;

}
#contact a {
	text-decoration:none !important;
	font-weight:bold !important;
	color:#000000 !important;
}
.ark-locate-hotel {
      cursor: pointer;
    }
#availsearch input {
font-size:12px;
width:250px;
}

#availsearch p {

font-size:12px;
width:250px;


}


#availsearch h4 {

color:#AF3F47;
font-size:18px;

}


.row {

margin:auto;

margin-bottom:5px;
padding-top:5px;

}

#roomrow {

margin:auto;
padding-top:1px !important;
//max-width:750px;
//border-right: #999999 1px solid;
//border-left: #999999 1px solid;
//border-top: #999999 1px solid;
	border-right: 1px solid #000000 !important;
	width: 40%;
	float: left;

}

#roomrow h4 {

//background-color:#ffffff;
color:#026dc5;
font-weight:bold;
//border:solid 2px  #AF3F47;
//padding:5px;
font-size:11px;
margin-bottom:1px;




}

#roomrow h2 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;


}

#roomrow p {

//border-bottom:solid 2px #CCCCCC;
//border-radius:10px;
font-size:12px;
font-weight:bold;
margin-top:1px !important;
margin-bottom:1px !important;

}



#roomrow a {
    //display: inline-block;
    //padding: 2px 10px 2px 10px !important;
	margin-left: -5px;
    background: #f5f4f0;
    font-size: 11px;
    font-weight: bold;
	//text-transform: capitalize;
	color: #000000 !important;
	



}

#roomrow strong {

padding-left:5px;



}

#bookrow {
padding-top:1px !important;
margin:auto;
margin-bottom:10px;
border-bottom: #999999 1px solid;
//border-right: #999999 1px solid;
//border-left: #999999 1px solid;
//max-width:750px;
background-color: #f5f4f0;
}

#bookrow h4 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
border:solid 2px  #AF3F47;
border-radius:10px;
padding-left:10px;
font-size:14px;


}

#bookrow h5 {


color: #000000;
font-weight:bold;
border-radius:10px;
padding-left:10px;
font-size:22px;
margin-top:3px;
margin-bottom:3px;
 text-transform: capitalize;
font-weight:bold !important;
}

#bookrow h2 {

background-color:#AF3F47;
color:#FFFFFF;
font-weight:bold;
font-size:24px;
border:solid 1px #FFFFFF;
border-radius:10px;
padding-left:10px;


}

#bookrow p {


font-size:12px;
font-weight:bold;

}



#bookrow a {

	color: #00563d;
	font-size: 12px;
	text-transform: capitalize;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
 

}

#bookrow a:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

#bookrow button {

  background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;
	

}


#bookrow button:hover {

  background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;

}

#result_wrapper {




margin-bottom:5px;



}

#tabs {

	color: #000000;
	padding-left:3px;
	padding-right:3px;
	border:#666666 1px solid;
	padding-top:5px;
	font-size:14px;
	width:100%;
	background-color:#FFFFFF !important;

}

#tabs img {
border:#ffffff solid 2px;
width:100%;
height:200px;
margin-top:15px;
z-index: -1000000;

}


.col-md-7 img {
	width:20px !important;
	height:10px !important;
}
.col-md-5 >a[name=atg-add-rooms] {
	background-color:#ffffff;
	color:#000000;
	font-size:14px;
	text-align:left !important;
	padding-left:5px;
	padding-right:5px;
}




.ark-hotel-result-container {
border:#666666 1px solid;
margin-bottom:5px;
	min-height:160px;
}

.col-md-6 strong {

color:#009900;
font-size:18px;

}

.col-md-6 input {
	    height: 43px;
}

.col-md-2 a {
color:#009900;
font-size:18px;
background-color:#FFFF00;
padding-left:5px;
padding-right:5px;
text-align:center;

}

#ark-main-image img {

border:#AF3F47 solid 2px;

width:230px;
height:130px;


}

#ark-location-search-table {

border:#AF3F47 2px solid;


}

.col-md-3 {
float: none !important;
}

.col-md-3 h2 {
 
font-size:18px;

}

.col-md-3 h1 {
 
font-size:22px;
font-weight:bold;
}


.col-md-6 {
float: none !important;
}
#resultsFound {
	font-size:24px;
	font-weight:bold;
    color:#FFFFFF;	
}
#resultsAlert {
	background-color: #03472E;
	background-repeat:no-repeat;
	background-size:cover;
}
.alert-success {
	background-color:#3c763d;
	color:#ffffff;
}
#ark-location-search-wrapper {
margin-top:55px;
margin-bottom:5px;
padding-bottom:5px;
//background-image:url(http://arktravelgroup.com/b/c/m/lux/img/searchbgtrans.png);
background-repeat:no-repeat;


}
#cor select {
max-width:180px;
background-color:#015940;
}
.atg-reset-result {
background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;
}

#ark-location-search-container {
background-image:url(http://worldwide.costcutterbreaks.ie/img/searchbg.jpg) !important;
background-size:cover;
}
#ark-location-search-container-lasvegas {
background-image:url(http://worldwide.costcutterbreaks.ie/img/lasvegassearchbg.jpg) !important;
background-size:cover;
}
#ark-location-search-container img {
	widows:100%;
	height:100%;
}
#ark-location-search-container-dub {

background-image:url(http://costcutterbreaks.ie/img/dublinbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-las {

background-image:url(http://worldwide.costcutterbreaks.ie/img/lasvegas.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-man {

background-image:url(http://worldwide.costcutterbreaks.ie/img/manchester.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-bkg {

background-image:url(http://blackcactushotels.com.au/hotels/img/bangkokbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-sin {

background-image:url(http://blackcactushotels.com.au/hotels/img/singaporebg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-nyc {

background-image:url(http://blackcactushotels.com.au/hotels/img/nycbg.jpg) !important;
background-size:cover;
min-height:450px;

}
#ark-location-search-container-lon {

    background-image: url(http://worldwide.costcutterbreaks.ie/img/londonbg.jpg) !important;
    background-size: cover;
    min-height: 450px;

}
#flyprivate {
	background-image:url(http://www.wowrewardsluxtravel.com/img/5starlux.png);
	background-repeat:no-repeat;
	padding-top:30px;
	padding-bottom:60px;
	padding-left:5px;
	
}

#ark-location-search-container-msearch {

min-height:350px;

}








#ark-location-cancel-container {

background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.45)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );


}




#ark-location-search-wrapper label {

color:#ffffff;
font-size:14px;
padding:3px;
 
margin-bottom:0px !important;

}

.atg-rooms li label {
color:#ffffff !important;

font-size:10px !important;
font-weight:bold;

padding:3px;
 

}
.btn[name="atg-toggle-map"] {
-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
box-shadow: 0px 10px 14px -7px #91b8b3;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
background: -moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: -ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
background: linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
background-color: #768d87;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
color:#FFFFFF !important;
}




#atg-search-images .col-md-3 {
float: left !important;
}
#ark-hotel-detail-maincontent {
	padding:1px !important;
}

.col-md-5 input {

//width:240px;
color:#000000 !important;
font-size:14px;


}

.col-md-5 {
	    //width: 41.7% !important;
		//text-align:center;
		padding-top:15px;
}

.col-md-4 img {
border:#999999 solid 2px;
margin-bottom:15px;
text-decoration:none;
}

.col-md-8 img {
border:#999999 solid 2px;
margin-bottom:15px;


}

.col-lg-6 img {
//border:#999999 solid 2px;
margin-bottom:15px;


}

.col-md-4 a {

color:#ffffff;
font-size:12px;
margain-bottom:15px;
padding-right:5px;
padding-left:5px;
text-align:right;
background-color:#ffffff;
text-decoration:none;

}


.atg-del a {

color:#009900;
font-size:18px;
background-color:#ffffff;
padding-left:5px;
padding-right:5px;
text-align:center;

}

.col-md-6-del a {

color:#009900;
font-size:18px;
background-color:#ffffff;
padding-right:5px;
text-align:center;
margin-bottom:5px;

}


.ark-best-price-text {

font-size:14px;
//background-image:url("http://arktravelgroup.com/images/bestprice.png");
background-repeat:no-repeat;
padding-right:5px;
padding-bottom:25px;
padding-top:11px;
padding-left:12px;
color:#AF3F47;
 
font-size:22px;

}

.ark-best-price-wrapper {
margin-bottom:15px;
margin-top:15px;
height:100%;
width:100%;

}

.ark-best-price-price  {


color:#4F5858;
font-size:16px;
 
font-size:22px;
}

.col-md-2 img {
width: 100%;
height: 140px;
border: 1px solid #aeaeae;
	padding-left: 1px;
}
.col-md-2 {
padding-left:1px !important;
}

a.ark-more-info {
-moz-box-shadow: 0px 10px 14px -7px #91b8b3;
	-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
	box-shadow: 0px 10px 14px -7px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 
}

a.ark-more-info:hover {
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #6c7c7c), color-stop(1, #768d87));
	background:-moz-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-webkit-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-o-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:-ms-linear-gradient(top, #6c7c7c 5%, #768d87 100%);
	background:linear-gradient(to bottom, #6c7c7c 5%, #768d87 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c7c7c', endColorstr='#768d87',GradientType=0);
	background-color:#6c7c7c;

}

a.ark-package-details {
background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;
 
}

a.ark-package-details:hover {
  background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;
}
a.ark-package-details:foucs {
    text-decoration: none;
    color: #fff;
}
a.ark-package-details:active {
        transform: translate(0px,5px);
    -webkit-transform: translate(0px,5px);
    border-bottom: 1px solid;
}
.nav-tabs>li>a {
    border: 1px solid #03472e;
    color: #000000 !important;
}

#break {
height:5px;
width:100%;
background-color:#AF3F47;

}

.col-md-6 input {
width: 250px;
color: #000000 !important;
font-size: 16px;
}

.header {

max-width:1150px;
max-height:75px;
margin:auto;
background-color:#FFFFFF !important;

}

#ark-results-filters {


}

#margaintb {

display:none;
visibility:hidden;

}

.ark-hotel-name {
    color: #000D0A;
    font-size: 20px;
    font-weight: bold;
    opacity: .8;
}
#addrow {
	height:100%;
	margin-top:50px !important;
	
}

#ark-location-search-header {


height:100px;
width:100%;
background-image:url("http://arktravelgroup.com/mdot/img/get-hotels-logo-sm.png"), url("http://gethotels.ie/images/gettel.png"), url("http://gethotels.ie/images/transbg.png");
background-position: left top, right bottom, center top;
background-repeat:no-repeat;




}

li.ark-stars {

color:#FFD700;
font-size:16px;
border-radius:5px;
text-decoration:underline;

}

.ark-stars {
	color: #FFD700 !important;
	font-size:24px !important;
}





#sixtypercent {

background: rgba(255,255,255,1);
background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(0%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,0.45)));
background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 0%, rgba(255,255,255,0.45) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
border-radius:10px;
}

#sixtypercent img {

width:250px;
height:150px;
}


.caption h4 {

font-size:14px;
font-weight:bold;


}

#price {

font-size:24px;
background-color:#428bca;
color:#FFFFFF;
font-weight:bold;
text-align:right;

}

#ark-hotel-details-col-3 {

text-align:right;
padding-right:35px;


}

#ark-main-image {

padding-left:30px;

}

#ark-hotel-details-col-2 {

padding-left:30px;

}

hr {

margin-top:2px !important;
margin-bottom:2px !important;
border:none !important;

}

.ark-room-tool-tip  {

font-size:11px !important;
background:none !important;
color:#00563d !important;
text-decoration:none  !important;
cursor:help !important;
	margin-left: -5px;



}

.ark-room-tool-tip title  {

font-size:36px;

}

.hoteldatagooglemap {
 width: 100%;
 min-height:400px;
 margin: 20px 0 0 0;

}

.ark-filter-wrapper {

height:100%;
max-width:100%;
padding-top:5px;
//background-color:#AF3F47;
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #E0E0E0), color-stop(1, #797B82));
border:#666666 2px solid;





}

.ark-hotel-filter {

font-size:16px;
width:250px;
color:#333333;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
border:#ffffff solid 2px;
border-radius:5px;
 

}

.ark-star-filter {

font-size:16px;
width:250px;
color:#333333;
font-weight:bold;
margin-right:25px;
margin-bottom:5px;
margin-left:35px;
border:#FFFFFF solid 2px;
 
border-radius:5px;
}

.tt-suggestions p {

font-size:12px !important;

}

#menu {

background-color:#AF3F47;
min-height:40px;

}

.ark-no-results {
color:#000000;
font-size:14px;
font-weight:bold;
height:60px;
width:100%;
padding-top:15px;
padding-left:40px;
background-image:URL("http://backoffice.arktravelgroup.com/images/noroomsbg.png");
background-repeat:no-repeat;

}

.footer {

background-color:#005139;
height:20px;
width:100%;
color:#FFFFFF;
font-size:12px;
font-weight:bold;
text-align:center;

}

#atg-location-row-hidden {
	visibility: hidden;
	display: none;
}

.carousel-caption {
 
color: #ffffff;
font-size: 30px;
font-weight: bold;
background-image: url(../img/transbg.png);
}

.blockUI {
color: #FFFFFF;
//width: 250px !important;
//height: 300px;
background-image: url(http://arktravelgroup.com/cc/newdev/img/logo.fw.png);
background-position: center;
background-repeat: no-repeat;
//font-size:10px !important;
border:0px !important;
background-color:transparent !important;
opacity:1 !important;
}

.blockUI h1 {
display:none;
visibility:hidden;
background-color:#FFFFFF;

}

.blockUI.blockOverlay {

//display:none !important;
//visibility:hidden !important;



}

#center {

margin:auto;
max-width:1200px;

}

#dp1 {
height: 43px;
font-size:16px !important
}

#dpMonths {
width: 150px !important;
height: 43px;
}

.col-md-12 {

}

.col-md-12 select {

background-color: #015940;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
display: inline-block;
cursor: pointer;
color: #ffffff;
font-size: 14px;
padding: 2px 6px;
text-decoration: none;
text-shadow: 0px 1px 0px #2b665e;
 

}
#atg-room-wrapper-1 {

padding-left:15px !important;

}
#ark-hotel-summary {
overflow:auto;
max-height:400px;
margin: 0px;
padding: 0px;
}
#ark-hotel-summary li {
font-size:12px;
} 
#ark-hotel-summary .list-group {
//margin: 0px !important;
//padding: 0px !important;
}
#distance {
color:#000000;
font-size:16px;
font-weight:bold;
}
img.ark-info-thumbnail {
//width:75px !important;
//height:60px !important;
border:#333333 1px solid;
border-radius:5px;
margin-right:5px;
}

.gm-style-iw {
min-width:250px;
min-height:120px;
}
.gm-style-iw p {
line-height:14px !important;
}
a.ark-gethotel-details {
-moz-box-shadow: 0px 10px 14px -7px #91b8b3;
	-webkit-box-shadow: 0px 10px 14px -7px #91b8b3;
	box-shadow: 0px 10px 14px -7px #91b8b3;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #768d87), color-stop(1, #6c7c7c));
	background:-moz-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-webkit-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-o-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:-ms-linear-gradient(top, #768d87 5%, #6c7c7c 100%);
	background:linear-gradient(to bottom, #768d87 5%, #6c7c7c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#768d87', endColorstr='#6c7c7c',GradientType=0);
	background-color:#768d87;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2b665e;
 
}
.list-group {
margin-top:20px !important;
}

.tabbable {

background-position:top right;
background-repeat:no-repeat;
}
.col-sm-12 {
	margin-top:110px;
	background-image: URL(http://costcutterbreaks.ie/landingpage/images/intro-bg.jpg);
	background-size:cover;
	border:2px solid #004630;
	border-radius:10px;
}
.col-sm-6 {
	margin-bottom:15px;
}
.col-sm-6 img{
	border:2px solid #004630;
	border-radius:10px;
}

.landingpage {
	width:100% !important;
	margin:auto;
	
}
.landingpage-inner {
	width:1200px !important;
	margin:auto;
	
}
.atg-sort-by-distance {
background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;
}
.atg-sort-by-price {
background-color: #026dc5;
    border: 1px solid #026dc5;
    border-radius: 2px;
    box-shadow: inset 0 -2px 0 #003789;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 2px 4px;
    overflow: hidden;
    padding: 4px 16px;
    position: relative;
    vertical-align: middle;
    width: auto;
	text-decoration: none;

}
.hero-spacer {
    margin-top: 50px;
    background-image: url(http://worldwide.costcutterbreaks.ie/lp/img/lpbg.jpg);
    background-size: cover;
}
.hero-spacer h1 {
	color: #ffffff;
}
.hero-spacer p {
	color: #ffffff;
}.caption h3 {
	font-weight: bold;
}
.navbar-brand {
	padding-right: 0px !important;
	padding-left: 15px !important;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	background-color: #000000 !important;
}

.thumbnail img {
	width: 280px !important;
	height: 200px !important;
}
.glyphicon {
    Color: #f3391f;
    font-size: 24px;
}
.col-lg-12 h3 {
	font-weight: bold;
}